function  Book_Search(ParamSearchWord)
{
  var  Results = null;


  if (ParamSearchWord == "check")
    Results = new Array("IPTel_Server0611.html","IPTel_Server05.html","IPTel_Server042.html","IPTel_Server044.html","IPTel_Server052.html","IPTel_Server064.html","IPTel_Server066.html","IPTel_Server072.html","IPTel_Server074.html","IPTel_Server0911.html","IPTel_Server0917.html");
  else if (ParamSearchWord == "network")
    Results = new Array("IPTel_Server0611.html","IPTel_Server098.html","IPTel_Server025.html","IPTel_Server029.html","IPTel_Server066.html","IPTel_Server067.html","IPTel_Server074.html","IPTel_Server0916.html","IPTel_Server0917.html");
  else if (ParamSearchWord == "agents")
    Results = new Array("IPTel_Server0612.html");
  else if (ParamSearchWord == "pbx")
    Results = new Array("IPTel_Server0612.html");
  else if (ParamSearchWord == "web-based")
    Results = new Array("IPTel_Server01.html");
  else if (ParamSearchWord == "applies")
    Results = new Array("IPTel_Server01.html","IPTel_Server068.html");
  else if (ParamSearchWord == "testing")
    Results = new Array("IPTel_Server01.html","IPTel_Server03.html","IPTel_Server066.html","IPTel_Server069.html");
  else if (ParamSearchWord == "health")
    Results = new Array("IPTel_Server01.html","IPTel_Server092.html","IPTel_Server062.html");
  else if (ParamSearchWord == "guide")
    Results = new Array("IPTel_Server03.html","IPTel_Server08.html","IPTel_Server074.html");
  else if (ParamSearchWord == "installer")
    Results = new Array("IPTel_Server05.html");
  else if (ParamSearchWord == "simple")
    Results = new Array("IPTel_Server05.html","IPTel_Server08.html","IPTel_Server094.html","IPTel_Server033.html","IPTel_Server064.html","IPTel_Server069.html","IPTel_Server0910.html");
  else if (ParamSearchWord == "opposed")
    Results = new Array("IPTel_Server08.html");
  else if (ParamSearchWord == "255.255.0.0")
    Results = new Array("IPTel_Server08.html");
  else if (ParamSearchWord == "assume")
    Results = new Array("IPTel_Server092.html");
  else if (ParamSearchWord == "entry")
    Results = new Array("IPTel_Server098.html","IPTel_Server099.html","IPTel_Server069.html");
  else if (ParamSearchWord == "normally")
    Results = new Array("IPTel_Server032.html","IPTel_Server062.html","IPTel_Server066.html","IPTel_Server067.html");
  else if (ParamSearchWord == "logged")
    Results = new Array("IPTel_Server033.html");
  else if (ParamSearchWord == "credentials")
    Results = new Array("IPTel_Server033.html");
  else if (ParamSearchWord == "detailedlog")
    Results = new Array("IPTel_Server044.html","IPTel_Server054.html");
  else if (ParamSearchWord == "validate")
    Results = new Array("IPTel_Server044.html","IPTel_Server0917.html");
  else if (ParamSearchWord == "identity")
    Results = new Array("IPTel_Server054.html");
  else if (ParamSearchWord == "aes256")
    Results = new Array("IPTel_Server064.html");
  else if (ParamSearchWord == "go")
    Results = new Array("IPTel_Server067.html");
  else if (ParamSearchWord == "slot")
    Results = new Array("IPTel_Server068.html");
  else if (ParamSearchWord == "cron")
    Results = new Array("IPTel_Server0915.html");
  else if (ParamSearchWord == "remove")
    Results = new Array("IPTel_Server0917.html");
  else if (ParamSearchWord == "unless")
    Results = new Array("IPTel_Server0917.html");
  else if (ParamSearchWord == "features")
    Results = new Array("IPTel_Server0610.html","IPTel_Server029.html");
  else if (ParamSearchWord == "if")
    Results = new Array("IPTel_Server0611.html","IPTel_Server0612.html","IPTel_Server092.html","IPTel_Server094.html","IPTel_Server095.html","IPTel_Server098.html","IPTel_Server035.html","IPTel_Server043.html","IPTel_Server044.html","IPTel_Server053.html","IPTel_Server062.html","IPTel_Server064.html","IPTel_Server066.html","IPTel_Server067.html","IPTel_Server069.html","IPTel_Server074.html","IPTel_Server0910.html","IPTel_Server0912.html","IPTel_Server0917.html");
  else if (ParamSearchWord == "splits")
    Results = new Array("IPTel_Server0612.html");
  else if (ParamSearchWord == "units")
    Results = new Array("IPTel_Server0612.html");
  else if (ParamSearchWord == "supporting")
    Results = new Array("IPTel_Server01.html");
  else if (ParamSearchWord == "availability")
    Results = new Array("IPTel_Server09.html","IPTel_Server092.html","IPTel_Server093.html","IPTel_Server095.html","IPTel_Server096.html","IPTel_Server098.html","IPTel_Server063.html","IPTel_Server0910.html","IPTel_Server0916.html");
  else if (ParamSearchWord == "fails")
    Results = new Array("IPTel_Server098.html","IPTel_Server035.html","IPTel_Server0910.html");
  else if (ParamSearchWord == "configuring")
    Results = new Array("IPTel_Server033.html","IPTel_Server0912.html");
  else if (ParamSearchWord == "supplying")
    Results = new Array("IPTel_Server033.html");
  else if (ParamSearchWord == "remember")
    Results = new Array("IPTel_Server033.html");
  else if (ParamSearchWord == "spaces")
    Results = new Array("IPTel_Server044.html","IPTel_Server054.html","IPTel_Server069.html");
  else if (ParamSearchWord == "ipaddress")
    Results = new Array("IPTel_Server054.html");
  else if (ParamSearchWord == "become")
    Results = new Array("IPTel_Server063.html","IPTel_Server074.html");
  else if (ParamSearchWord == "rolling")
    Results = new Array("IPTel_Server067.html");
  else if (ParamSearchWord == "archiving")
    Results = new Array("IPTel_Server067.html");
  else if (ParamSearchWord == "mirror")
    Results = new Array("IPTel_Server067.html");
  else if (ParamSearchWord == "deploying")
    Results = new Array("IPTel_Server069.html");
  else if (ParamSearchWord == "graphical")
    Results = new Array("IPTel_Server072.html","IPTel_Server074.html");
  else if (ParamSearchWord == "undisciplined")
    Results = new Array("IPTel_Server0917.html");
  else if (ParamSearchWord == "fudge")
    Results = new Array("IPTel_Server0917.html");
  else if (ParamSearchWord == "sure")
    Results = new Array("IPTel_Server0917.html");
  else if (ParamSearchWord == "existence")
    Results = new Array("IPTel_Server0610.html");
  else if (ParamSearchWord == "processed")
    Results = new Array("IPTel_Server0612.html");
  else if (ParamSearchWord == "selective")
    Results = new Array("IPTel_Server01.html");
  else if (ParamSearchWord == "requirements")
    Results = new Array("IPTel_Server01.html","IPTel_Server092.html");
  else if (ParamSearchWord == "net-snmp-utils")
    Results = new Array("IPTel_Server04.html");
  else if (ParamSearchWord == "daemon")
    Results = new Array("IPTel_Server04.html","IPTel_Server07.html","IPTel_Server08.html","IPTel_Server092.html","IPTel_Server095.html","IPTel_Server073.html","IPTel_Server074.html","IPTel_Server0911.html","IPTel_Server0913.html","IPTel_Server0915.html","IPTel_Server0916.html","IPTel_Server0917.html");
  else if (ParamSearchWord == "mv_mgr.exe")
    Results = new Array("IPTel_Server05.html","IPTel_Server052.html");
  else if (ParamSearchWord == "defaults")
    Results = new Array("IPTel_Server05.html","IPTel_Server09.html","IPTel_Server035.html","IPTel_Server043.html","IPTel_Server053.html","IPTel_Server063.html","IPTel_Server064.html","IPTel_Server074.html","IPTel_Server0917.html");
  else if (ParamSearchWord == "high")
    Results = new Array("IPTel_Server09.html","IPTel_Server092.html","IPTel_Server093.html","IPTel_Server095.html","IPTel_Server096.html","IPTel_Server098.html","IPTel_Server063.html","IPTel_Server0910.html","IPTel_Server0916.html");
  else if (ParamSearchWord == "circumstances")
    Results = new Array("IPTel_Server092.html");
  else if (ParamSearchWord == "essential")
    Results = new Array("IPTel_Server095.html","IPTel_Server0916.html");
  else if (ParamSearchWord == "potential")
    Results = new Array("IPTel_Server099.html");
  else if (ParamSearchWord == "backs")
    Results = new Array("IPTel_Server033.html","IPTel_Server067.html");
  else if (ParamSearchWord == "requires")
    Results = new Array("IPTel_Server033.html");
  else if (ParamSearchWord == "specified")
    Results = new Array("IPTel_Server033.html");
  else if (ParamSearchWord == "counts")
    Results = new Array("IPTel_Server062.html");
  else if (ParamSearchWord == "delivered")
    Results = new Array("IPTel_Server064.html");
  else if (ParamSearchWord == "built")
    Results = new Array("IPTel_Server064.html");
  else if (ParamSearchWord == "handle")
    Results = new Array("IPTel_Server068.html");
  else if (ParamSearchWord == "test")
    Results = new Array("IPTel_Server074.html");
  else if (ParamSearchWord == "declare")
    Results = new Array("IPTel_Server0917.html");
  else if (ParamSearchWord == "settings")
    Results = new Array("IPTel_Server0610.html","IPTel_Server0611.html","IPTel_Server0612.html","IPTel_Server03.html","IPTel_Server08.html","IPTel_Server032.html","IPTel_Server033.html","IPTel_Server035.html","IPTel_Server043.html","IPTel_Server044.html","IPTel_Server053.html","IPTel_Server054.html","IPTel_Server062.html","IPTel_Server067.html","IPTel_Server072.html","IPTel_Server074.html");
  else if (ParamSearchWord == "operation")
    Results = new Array("IPTel_Server0610.html","IPTel_Server02.html","IPTel_Server07.html","IPTel_Server093.html","IPTel_Server094.html","IPTel_Server097.html","IPTel_Server022.html","IPTel_Server023.html","IPTel_Server033.html","IPTel_Server035.html","IPTel_Server043.html","IPTel_Server053.html","IPTel_Server062.html","IPTel_Server064.html","IPTel_Server065.html","IPTel_Server066.html","IPTel_Server072.html","IPTel_Server0911.html","IPTel_Server0914.html","IPTel_Server0917.html");
  else if (ParamSearchWord == "range")
    Results = new Array("IPTel_Server0611.html","IPTel_Server08.html","IPTel_Server069.html");
  else if (ParamSearchWord == "name")
    Results = new Array("IPTel_Server0611.html","IPTel_Server04.html","IPTel_Server05.html","IPTel_Server099.html","IPTel_Server033.html","IPTel_Server034.html","IPTel_Server044.html","IPTel_Server053.html","IPTel_Server054.html","IPTel_Server069.html","IPTel_Server073.html","IPTel_Server0915.html");
  else if (ParamSearchWord == "no")
    Results = new Array("IPTel_Server0611.html","IPTel_Server095.html","IPTel_Server072.html","IPTel_Server0913.html","IPTel_Server0914.html","IPTel_Server0917.html");
  else if (ParamSearchWord == "consequence")
    Results = new Array("IPTel_Server0611.html");
  else if (ParamSearchWord == "hours")
    Results = new Array("IPTel_Server0612.html");
  else if (ParamSearchWord == "account")
    Results = new Array("IPTel_Server04.html");
  else if (ParamSearchWord == "definition")
    Results = new Array("IPTel_Server099.html");
  else if (ParamSearchWord == "conflicts")
    Results = new Array("IPTel_Server099.html");
  else if (ParamSearchWord == "stored")
    Results = new Array("IPTel_Server032.html","IPTel_Server033.html","IPTel_Server035.html","IPTel_Server042.html","IPTel_Server052.html","IPTel_Server064.html","IPTel_Server066.html");
  else if (ParamSearchWord == "path")
    Results = new Array("IPTel_Server033.html","IPTel_Server0914.html");
  else if (ParamSearchWord == "obtain")
    Results = new Array("IPTel_Server035.html");
  else if (ParamSearchWord == "#20")
    Results = new Array("IPTel_Server054.html");
  else if (ParamSearchWord == "suitable")
    Results = new Array("IPTel_Server0910.html","IPTel_Server0915.html","IPTel_Server0916.html");
  else if (ParamSearchWord == "outside")
    Results = new Array("IPTel_Server0917.html");
  else if (ParamSearchWord == "creating")
    Results = new Array("IPTel_Server0917.html");
  else if (ParamSearchWord == "addresses")
    Results = new Array("IPTel_Server0611.html","IPTel_Server0612.html","IPTel_Server01.html","IPTel_Server08.html","IPTel_Server094.html","IPTel_Server096.html","IPTel_Server035.html","IPTel_Server068.html","IPTel_Server069.html");
  else if (ParamSearchWord == "stop")
    Results = new Array("IPTel_Server0611.html","IPTel_Server07.html","IPTel_Server092.html","IPTel_Server095.html","IPTel_Server099.html","IPTel_Server0911.html");
  else if (ParamSearchWord == "closed")
    Results = new Array("IPTel_Server0611.html");
  else if (ParamSearchWord == "communication")
    Results = new Array("IPTel_Server0612.html");
  else if (ParamSearchWord == "ends")
    Results = new Array("IPTel_Server0612.html","IPTel_Server0911.html");
  else if (ParamSearchWord == "performance")
    Results = new Array("IPTel_Server01.html");
  else if (ParamSearchWord == "references")
    Results = new Array("IPTel_Server01.html");
  else if (ParamSearchWord == "changed")
    Results = new Array("IPTel_Server05.html","IPTel_Server074.html");
  else if (ParamSearchWord == "manual")
    Results = new Array("IPTel_Server08.html","IPTel_Server095.html");
  else if (ParamSearchWord == "follows")
    Results = new Array("IPTel_Server098.html","IPTel_Server043.html","IPTel_Server053.html","IPTel_Server073.html","IPTel_Server0914.html","IPTel_Server0915.html");
  else if (ParamSearchWord == "exactly")
    Results = new Array("IPTel_Server032.html","IPTel_Server0911.html");
  else if (ParamSearchWord == "clients")
    Results = new Array("IPTel_Server032.html");
  else if (ParamSearchWord == "sslv2")
    Results = new Array("IPTel_Server035.html","IPTel_Server044.html","IPTel_Server054.html","IPTel_Server074.html");
  else if (ParamSearchWord == "superuser")
    Results = new Array("IPTel_Server044.html","IPTel_Server069.html");
  else if (ParamSearchWord == "#21")
    Results = new Array("IPTel_Server054.html");
  else if (ParamSearchWord == "minute")
    Results = new Array("IPTel_Server062.html","IPTel_Server066.html");
  else if (ParamSearchWord == "grep")
    Results = new Array("IPTel_Server074.html");
  else if (ParamSearchWord == "smnpget")
    Results = new Array("IPTel_Server074.html");
  else if (ParamSearchWord == "auth")
    Results = new Array("IPTel_Server0910.html");
  else if (ParamSearchWord == "edit")
    Results = new Array("IPTel_Server0913.html");
  else if (ParamSearchWord == "xinetd.d")
    Results = new Array("IPTel_Server0913.html");
  else if (ParamSearchWord == "requesting")
    Results = new Array("IPTel_Server0610.html");
  else if (ParamSearchWord == "part")
    Results = new Array("IPTel_Server0612.html","IPTel_Server092.html","IPTel_Server069.html");
  else if (ParamSearchWord == "periodic")
    Results = new Array("IPTel_Server0612.html","IPTel_Server066.html");
  else if (ParamSearchWord == "perform")
    Results = new Array("IPTel_Server0612.html","IPTel_Server0914.html","IPTel_Server0915.html");
  else if (ParamSearchWord == "daemons")
    Results = new Array("IPTel_Server01.html","IPTel_Server04.html","IPTel_Server092.html","IPTel_Server099.html","IPTel_Server043.html","IPTel_Server062.html","IPTel_Server074.html","IPTel_Server0911.html");
  else if (ParamSearchWord == "logging")
    Results = new Array("IPTel_Server01.html","IPTel_Server033.html","IPTel_Server074.html","IPTel_Server0914.html");
  else if (ParamSearchWord == "multi")
    Results = new Array("IPTel_Server01.html","IPTel_Server03.html");
  else if (ParamSearchWord == "custom")
    Results = new Array("IPTel_Server05.html");
  else if (ParamSearchWord == "comparison")
    Results = new Array("IPTel_Server092.html");
  else if (ParamSearchWord == "accordingly")
    Results = new Array("IPTel_Server092.html");
  else if (ParamSearchWord == "virtual")
    Results = new Array("IPTel_Server096.html");
  else if (ParamSearchWord == "trivial")
    Results = new Array("IPTel_Server032.html","IPTel_Server044.html","IPTel_Server054.html");
  else if (ParamSearchWord == "38")
    Results = new Array("IPTel_Server032.html");
  else if (ParamSearchWord == "sslv3")
    Results = new Array("IPTel_Server035.html","IPTel_Server044.html","IPTel_Server054.html","IPTel_Server074.html");

  return Results;
}
